View Bug Details

IDProjectCategoryView StatusLast Update
0000399DCP-o-matic[All Projects] Featurespublic2015-12-03 21:19
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000399: Duplicate colour conversion preset button
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2014-08-31 14:14

administrator   ~0000362

c8cab22

Bug History

Date Modified Username Field Change
2014-08-11 17:21 carl New Bug
2014-08-31 14:14 carl Note Added: 0000362
2014-08-31 14:14 carl Status new => resolved
2014-08-31 14:14 carl Resolution open => fixed
2014-08-31 14:14 carl Assigned To => carl
2015-12-03 21:19 carl Status resolved => closed